<?xml version="1.0"?>
<UI version="1.0">
	<Global SceneNum="2" ResFilePath="Res.dll" CountryCode="0404">
		<FontList FontSizeUnit="Pixel">
		    <Font Id="1" FontName="UIGuideLine_Font_Title" FontSize="34" FontStyle="0"/>
			<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
			<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
			<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="48" FontStyle="0"/>
		</FontList>
		
		<ColorList>
			<Color Id="1" ColorValue="33,33,33"/>
			<Color Id="2" ColorValue="00,00,00"/>
		</ColorList>
	</Global>

	<LocaleList>
		<Locale CountryCode="0404">
			<FontList FontSizeUnit="Pixel">
				<Font Id="1" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="0"/>
				<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
				<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
				<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="52" FontStyle="0"/>
			</FontList>
		</Locale>
		
		<Locale CountryCode="0804">
			<FontList FontSizeUnit="Pixel">
				<Font Id="1" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="0"/>
				<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
				<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
				<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="52" FontStyle="0"/>
			</FontList>
		</Locale>
	</LocaleList>
	
	<Scene name="EMSW_SelectAccount_P" Pos="0, 0, 480, 636" Style="0x00000000" ExStyle="0x00000000">
		<SceneCaption style="0x10000201" ExStyle="0x00000000" TextId="901" FontId="1" TextColorId="1" BgImage="bg_common_titlebar_1.png" BgImgOpCode="0x0020"/>
	</Scene>
	
	<Scene name="EMSW_SelectAccount_L" Pos="0, 0, 800, 636" Style="0x00000000" ExStyle="0x00000000">
	    <SceneCaption style="0x10000201" ExStyle="0x00000000" TextId="901" FontId="1" TextColorId="1" BgImage="l_bg_common_titlebar_1.png" BgImgOpCode="0x0020"/>
	</Scene>
	
	
	<Scene name="EMSW_DeleteAccounts_P" Pos="0, 0, 480, 636" Style="0x00000000" ExStyle="0x00000000">
		<SceneCaption style="0x10000201" ExStyle="0x00000000" TextId="906" FontId="1" TextColorId="1" BgImage="bg_common_titlebar_1.png" BgImgOpCode="0x0020"/>
	</Scene>
	
	<Scene name="EMSW_DeleteAccounts_L" Pos="0, 0, 800, 636" Style="0x00000000" ExStyle="0x00000000">
	    <SceneCaption style="0x10000201" ExStyle="0x00000000" TextId="906" FontId="1" TextColorId="1" BgImage="l_bg_common_titlebar_1.png" BgImgOpCode="0x0020"/>
	</Scene>
	
	
	<Scene name="EMSW_MailProviders_P" Pos="0, 0, 480, 636" Style="0x00000000" ExStyle="0x00000000">
		<SceneCaption style="0x10000201" ExStyle="0x00000000" TextId="907" FontId="1" TextColorId="1" BgImage="bg_common_titlebar_1.png" BgImgOpCode="0x0020"/>
	</Scene>
	
	<Scene name="EMSW_MailProviders_L" Pos="0, 0, 800, 636" Style="0x00000000" ExStyle="0x00000000">
	    <SceneCaption style="0x10000201" ExStyle="0x00000000" TextId="907" FontId="1" TextColorId="1" BgImage="l_bg_common_titlebar_1.png" BgImgOpCode="0x0020"/>
	</Scene>
	
</UI>